## libxml-opml-perl 0.26

=== debian/changelog ===
libxml-opml-perl (0.26-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 19:34:47 +0000

libxml-opml-perl (0.26-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:45 +0100

libxml-opml-perl (0.26-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Provide module name for use.t in the absence of META
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 22:41:25 +0200

libxml-opml-perl (0.26-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * remove Florian Ragwitz from Uploaders
  * Adopt package (Closes: #523298)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * No longer install README.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 27 Jul 2009 22:54:52 +0200

libxml-opml-perl (0.26-1) unstable; urgency=low

  * Initial Release (Closes: #240116).

 -- Florian Ragwitz <florian@mookooh.org>  Sun,  2 May 2004 01:38:28 +0200
