=== debian/control ===
Source: libxml-opml-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libxml-parser-perl, libxml-simpleobject-perl
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/XML-OPML
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-opml-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-opml-perl
Testsuite: autopkgtest-pkg-perl

Package: libxml-opml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-parser-perl, libxml-simpleobject-perl
Description: Perl module to create and update OPML files
 The XML::OPML module is designed to allow for easy creation and manipulation
 of OPML files. OPML files are most commonly used for the sharing of
 blogrolls or subscriptions - an outlined list of what other blogs an
 Internet blogger reads.
