=== debian/watch ===
version=4
https://metacpan.org/release/XML-OPML  .+/XML-OPML-v?@ANY_VERSION@@ARCHIVE_EXT@$
